.users-panel {
    min-width: 240px;
    max-width: 240px;
    overflow: auto;
    position: relative;
    /* overflow-x: auto; */
    /* direction: rtl; */
    /* padding: 10px 0; */
}

.users-panel-row {
    display: flex;
    padding: 10px 15px;
    border-bottom: 1px solid #d5d5d5;
    align-items: center;
}

.users-panel-row:hover {
    background-color: #eeeeee;
}

.users-panel img {
    /* width: 100%; */
    cursor: pointer;
    /* width: auto; */
    /* height:auto; */
    /* max-width: 100%; */
    /* max-height: 100%; */
}


.users-panel::-webkit-scrollbar {
    position: absolute;
    left: 0;
    width: 6px;
}

.users-panel::-webkit-scrollbar-track {
    /* border-top: 4px solid #E0E0E0;
        border-bottom: 4px solid #D0D0D0;*/
    background-color: #e1e1e1;
    /* box-shadow: 4px 1px 15px -6.8px rgba(0, 0, 0, 0.46) inset; */
    /* border-left: 2px solid rgb(213, 213, 213); */
}

.users-panel::-webkit-scrollbar-thumb {
    border-radius: 0;
    background-color: rgb(182, 182, 182);
}

.users-panel-image {
    /* display: inline-block; */
    min-height: 40px;
    min-width: 40px;
    overflow: hidden;
    border-radius: 2px;
    border: 1px solid rgb(144, 143, 143);
    display: flex;
    /* margin: 10px auto; */
    background-size: cover;
    background-position: center;
    cursor: pointer;
}

.users-panel-name {
    font-size: 14px;
    padding: 1px 7px;
    color: #2098d1;
}

.users-panel-project {
    font-size: 12px;
    width: 150px;
    /* height: 18px; */
    overflow: hidden;
    padding: 1px 7px;
}
.users-panel-project:hover {
    color: #aaaaaa;
    cursor: pointer;
}

.users-panel-add {
    font-size: 12px;
    padding: 1px 6px;
    color: #ff6946;
    flex-shrink: 0;
    width: 48px;
}

.users-panel-row-working .users-panel-image {
    border-color: #bcf576;
    border-width: 3px;
    /* cursor: pointer; */
}
